body {
  margin: 10;
  padding: 0;
  font-family: Raleway, sans-serif;
  background: #f2f2f2;
  font-size: 16px;
  color: #4c5967;
  line-height: 1.5rem;
}

a {
  color: #d81869;
  text-decoration: underline;
}

a:hover {
  text-decoration: none;
}

.container {
  display: flex;
  align-items: center;
  justify-content: center;
  align-content: center;
  flex-wrap: wrap;
  width: 100%;
  height: 100vh;
}

.container .content {
  background: white;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.3);
  padding: 2em;
  border-radius: 1em;
}

.container .content ul {
  list-style: none;
  padding-left: 0;
}

.container .content ul li {
  border-top: 1px solid #f2f2f2;
  padding: .5em 0;
}

.container .content ul li sup {
  background: #d81869;
  color: #fff;
  padding: .2rem;
  font-size: .6rem;
  line-height: 1;
  text-transform: uppercase;
  font-weight: bold;
  display: inline-block;
  margin-left: .2rem;
  border-radius: .2rem;
}

.container .content img.logo {
  width: auto;
  height: 50px;
}

#my-loader {
  display: flex;
  width: 100vw;
  height: 100vh;
  align-items: center;
  align-content: center;
  justify-content: center;
  background: #f1f2f3;
  flex-wrap: wrap;
  text-align: center;
}

#my-loader svg {
  width: 154px;
  height: 154px;
}

#my-loader strong {
  text-align: center;
  width: 100%;
  text-transform: uppercase;
  font-size: .8rem;
  display: block;
}

.fade-out {
  -webkit-animation: fade-out 1s ease-out both;
  animation: fade-out 1s ease-out both;
}

/* ----------------------------------------------
* Generated by Animista on 2020-12-14 11:4:17
* Licensed under FreeBSD License.
* See http://animista.net/license for more info. 
* w: http://animista.net, t: @cssanimista
* ---------------------------------------------- */
@keyframes fade-out {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

#redoc-container {
  background: #fefefe;
}

#redoc-container .menu-content img {
  margin: 0 auto;
  padding: 2rem 0;
}

#redoc-container div > button {
  border-top-left-radius: 0 !important;
  border-top-right-radius: 0 !important;
}

#redoc-container h1,
#redoc-container h2 {
  font-weight: 900 !important;
}

#redoc-container pre {
  margin: 0 -40px;
  padding: 20px 40px;
}

#redoc-container .api-content > div:first-child {
  padding: 0;
}

#redoc-container .api-content > div:nth-child(2) h1 {
  border-top: none;
  margin-top: 0;
}

#redoc-container .api-info {
  background: #f2f2f2;
  padding: 2rem 40px !important;
}

#redoc-container .api-info h1 {
  line-height: 1.1;
  font-size: 3.5rem;
  padding-top: 3rem;
  color: #33778e;
}

#redoc-container .api-info h1 span {
  font-size: .8rem;
  color: #4c5967;
  display: block;
  font-weight: bold;
  line-height: 1rem;
}

#redoc-container .api-info a {
  font-weight: 700;
  font-size: .8rem;
  border: 1px solid;
  margin-left: .5em;
  border-radius: .3em;
  border-width: 2px;
  text-transform: uppercase;
}

#redoc-container .api-info a:hover {
  background: #d81869;
  color: #fff;
  border-color: #d81869;
}

#redoc-container div[data-section-id] {
  padding: 0;
}

#redoc-container div[data-section-id] h1 {
  padding-top: 5rem;
  border-top: 1px solid #f1f2f3;
  margin-top: 5rem;
  font-size: 2.5rem;
  color: #4c5967;
}

#redoc-container div[data-section-id] h2 {
  padding-top: 2rem;
}

#redoc-container span.http-verb {
  border-radius: .3rem;
  font-weight: 900;
}

#redoc-container label[role="menuitem"] {
  align-items: center;
}

#redoc-container label[role="menuitem"] .operation-type {
  font-weight: 900;
}

#redoc-container .react-tabs__tab-panel[role="tabpanel"] button {
  font-weight: 700;
  font-size: .8rem;
  border: 1px solid;
  margin-left: .5em;
  border-radius: .3em !important;
  text-transform: uppercase;
}
